## Function

This program allows short voice messages to be recorded and played back through the PDA's internal audio system. The libgsm codec library is used to compress the data for storage.

It would be nice if this was integrated with other programs (e.g. gpe-todo), so that audio notes can easily be associated with the other data they're relevant to.

Obviously, on the iPAQ, the record button should start and stop recording.

## Status

Moray Allan is currently developing this module.

## Screenshot